## net-luminis-build-plugin 0.2.0

=== debian/changelog ===
net-luminis-build-plugin (0.2.0-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 03 Dec 2024 19:10:32 +0100

net-luminis-build-plugin (0.2.0-7) unstable; urgency=medium

  * QA upload.
  * Drop non-existing Vcs fields.
  * Drop non-existing Homepage.
  * Drop get-orig-source target.

 -- Bastian Germann <bage@debian.org>  Mon, 28 Aug 2023 15:49:46 +0200

net-luminis-build-plugin (0.2.0-6) unstable; urgency=medium

  * QA upload.
  * No-change source-only upload to not block testing migration

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Fri, 18 Nov 2022 21:05:33 +0000

net-luminis-build-plugin (0.2.0-5) unstable; urgency=medium

  * QA upload.
  * Really remove Uploaders field (Closes: #1024400)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Fri, 18 Nov 2022 20:08:14 +0000

net-luminis-build-plugin (0.2.0-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #824824)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 17:07:20 -0300

net-luminis-build-plugin (0.2.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:54:31 +0100

net-luminis-build-plugin (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0.
  * Add bnd-2.1.0.patch and make the package compatible with bnd 2.1.0.
  * Remove versioned build dependency on javahelper.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Nov 2015 17:57:02 +0100

net-luminis-build-plugin (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Switch to bnd1.50 because this package FTBFS with bnd >= 2.1.
  * Vcs-Browser: Use https.
  * Use compat level 9 and require debhelper >= 9.
  * Fix Lintian warnings dep5-copyright-license-name-not-unique
    and invalid-short-name-in-dep5-copyright.

 -- Markus Koschany <apo@debian.org>  Sat, 14 Nov 2015 13:40:15 +0100

net-luminis-build-plugin (0.2.0-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #641295)

 -- Mathieu Malaterre <malat@debian.org>  Tue, 10 Apr 2012 14:22:21 +0200
