=== debian/control ===
Source: net-luminis-build-plugin
Section: java
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: ant,
               debhelper-compat (= 13),
               javahelper,
Build-Depends-Indep: bnd (>= 2.1.0),
                     default-jdk,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/net-luminis-build-plugin
Vcs-Git: https://salsa.debian.org/debian/net-luminis-build-plugin.git

Package: libnet-luminis-build-plugin-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
Recommends: ${java:Recommends},
Description: Wrapper around Bnd to allow easy bundle creation from ant builds.
 The OSGi bundle ant task is a wrapper around Bnd to allow easy bundle creation
 from ant builds.
 .
 Creates an OSGi bundle. Computes OSGi headers (most notably the importPackage
 and exportPackage) from class analysis.
