=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/bnd.jar
#DEB_ANT_BUILD_TARGET := dist

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant dist
